잘못된 자격 증명을 제공한 경우 플러그인에서 Kerberos 티켓을 가져오지 못합니다.

문제점

플러그인 인벤토리에 호스트를 추가할 수 없으며 다음과 같은 오류 메시지가 결과로 반환됩니다.

Pre-authentication information was invalid (24)

잘못된 자격 증명을 제공했습니다.

결과

올바른 자격 증명을 제공합니다.